<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2494</idno>
            <idno type="nines">rce3765</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 25. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2494" type="letter">
            <head>2494. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1814-10-30">30 October 1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ G. C. Bedford Esq<hi rend="sup">re</hi>/ Exchequer/
                  Westminster<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E/ 2 NO 2/ 1814<lb/>MS: Bodleian Library, MS Eng. Lett. c.
                  25. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-10-30">30 Oct 1814</date>
               </dateline>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> Because there are not demands enough upon my poor Ways &amp; Means I have received this evening a demand of £7. for
               Absent Commons at Grays Inn to end of Trinity 1814. With an NB. saying “M<hi rend="sup">r</hi> Southeys address not being known until
               now, is the reason he hath not been applied to before for his Ab. Com<hi rend="sup">s</hi>.” – As my address might at any time have
               been as easily discovered as at the present, this is a very insufficient reason for suffering an account to accumulate against me for
               fourteen years. It is however well that it amounts to no heavier a sum. Call for me I pray you at the Stewards Office, &amp; secure me
               against any future demands, when you discharge this, by seeing my name expunged from their books. To complain is of no use; &amp; it
               would be of as little to regret the loss of what I can very ill afford.<note n="1" place="foot" resp="editors"> Southey had enrolled at
                  Gray’s Inn on 7 February 1797, intending to qualify as a lawyer. However, he had abandoned his legal studies on his return from
                  Portugal in 1801. Presumably, he had forgotten to inform Gray’s Inn.</note>
            </p>
            <p rend="indent1"> I have suffered much anxiety since you heard from me. <ref type="m" target="people.html#SoutheyIsabel">Isabel</ref> has
               had a dangerous illness, – so dangerous indeed that in my own mind I had given her up. Thank God she has recovered, <del>stren</del>
               &amp; is gaining strength rapidly, tho not so rapidly as she lost it.</p>
            <p rend="indent1"> I am finishing an article for <ref type="m" target="people.html#GiffordWilliam">Gifford</ref>, which in consequence of
               many interruptions &amp; lastly of this illness, has been much delayed<note n="2" place="foot" resp="editors"> Southey’s article on
                  Alexander Chalmers (1759–1834; <title>DNB</title>), <title>The Works of the English Poets, from Chaucer to Cowper</title> (1810),
                     <title>Quarterly Review</title>, 11 (July 1814), 480–504; and <title>Quarterly Review</title>, 12 (October 1814), 60–90.</note> –
               tomorrow however will compleat it, &amp; I must work hard for his next number, or else I shall be <hi rend="ital">behind the
                  lighter</hi> as the phrase is: it will require two tolerably long articles to make the Constable come up with me.<note n="3"
                  place="foot" resp="editors"> To ‘outrun the Constable’ was an old phrase signifying getting into debt. Southey jokes that he needs
                  to at least break even, by being level with the Constable.</note> You know what makes the mare to go, according to the old proverb;
               – alas both my Pegasus &amp; my <del>xxxx</del> road-horse have but too often been set going by the same impelling cause.<note n="4"
                  place="foot" resp="editors"> i.e. ‘Money’, which ‘makes the mare to go’.</note>
            </p>
            <p rend="indent1"> If you review Roderick you may like to notice such poems as <del>are</del> allude to the subject.<note n="5"
                  place="foot" resp="editors"> Bedford’s review of <title>Roderick, the Last of the Goths</title> (1814) appeared in <title>Quarterly
                     Review</title>, 13 (April 1815), 83–113.</note> The best known is that Ode of Luis de Leon, not very well translated by me in my
               Letters from Sp. &amp; P.<note n="6" place="foot" resp="editors"> Southey’s translation of Luis de Leon’s (1527–1591) ode ‘Folgara el
                  Rey Rodrigo’ appeared in his <title>Letters Written During a Short Residence in Spain and Portugal</title> (Bristol, 1797), pp.
                  292–301.</note> &amp; not much better by poor Russel<del>ls</del>, – the <del>best</del> most promising poet of his generation
               Fosbrooke (a man of considerable powers) has an ode upon the same subject appended, oddly enough, to his British Monachism.<note n="7"
                  place="foot" resp="editors"> Two poems that dealt with the same subject as Southey’s <title>Roderick</title>: Thomas Russell’s (bap.
                  1762, d. 1788; <title>DNB</title>) imitation of Luis de Leon’s ode, <title>Sonnets and Miscellaneous Poems by the Late Thomas
                     Russell, Fellow of New College</title> (Oxford, 1789), pp. 30–39; and Thomas Dudley Fosbroke (1770–1842; <title>DNB</title>),
                  ‘The triumphs of Vengeance; or The Count of Julian, an Ode. In the manner of Gray’, <title>British Monachism, or, Manners and
                     Customs of the Monks and Nuns of England</title> (London, 1802), pp. 237–243; Southey’s copy of Fosbroke’s book was no. 1056 in
                  the sale catalogue of his library.</note> These I believe are all that are likely to be known in England. In the last edition of my
               Letters is a monodrama written <del>before</del> about 14 years ago, in which the traditionary account of Florindas death was
                  followed.<note n="8" place="foot" resp="editors">
                  <title>Letters Written During a Short Residence in Spain and Portugal</title>, 3rd edn (London, 1808), 100–103; the traditional
                  account was that Florinda committed suicide in shame at her father’s betrayal of their country to the Moors. Southey’s poem was
                  first published in <title>The Iris</title>, 21 July 1804.</note>
            </p>
            <p rend="indent1"> I am reprinting <del>the</del> my Poems &amp; Metrical Tales with the pieces in the Register, &amp; one or two others,
               – arranged in three volumes &amp; <del>with</del> corrected as much as they are capable of being corrected, without bestowing upon many
               of them more pain than they are worth.<note n="9" place="foot" resp="editors">
                  <title>Minor Poems</title> (1815) included shorter works previously published in Southey’s 1795, 1797 and 1799 collections,
                     <title>Metrical Tales</title> (1805), and the following from the <title>Edinburgh Annual Register</title>: ‘The Alderman’s
                  Funeral’, <title>Minor Poems</title>, 3 vols (London, 1815), II, pp. 204–213, first published in <title>Edinburgh Annual Register,
                     for 1808</title>, 1.2 (1810), i-iv; ‘King Ramiro’, <title>Minor Poems</title>, 3 vols (London, 1815), III, pp. 138–147, first
                  published in <title>Morning Post</title>, 9 September 1803, re-published in <title>Edinburgh Annual Register, for 1808</title>, 1.2
                  (1810), v-ix; ‘Queen Orraca and the Five Martyrs of Morocco’, <title>Minor Poems</title>, 3 vols (London, 1815), III, pp. 181–192,
                  first published in <title>Morning Post</title>, 1 September 1803 as ‘Queen Urraca, And The Five Martyrs of Morocco’, re-published in
                     <title>Edinburgh Annual Register, for 1808</title>, 1.2 (1810), ix-xiii; ‘Verses Spoken in the Theatre at Oxford, on the
                  Installation of Lord Grenville’, <title>Minor Poems</title>, 3 vols (London, 1815), I, pp. 57–62, first published in
                     <title>Edinburgh Annual Register, for 1809</title>, 2.2 (1811), 641–643; ‘Garci Ferrandez’, <title>Minor Poems</title>, 3 vols
                  (London, 1815), III, pp. 128–137, first published in <title>Edinburgh Annual Register, for 1809</title>, 2.2 (1811), 637–641; ‘The
                  Inch Cape Rock’, <title>Minor Poems</title>, 3 vols (London, 1815), III, pp. 148–152, first published <title>Morning Post</title>,
                  19 October 1803, re-published in <title>Edinburgh Annual Register, for 1810</title>, 3.2 (1812), lxxiv-lxxvi.</note>
            </p>
            <p rend="indent1"> How am I to learn whether an Ode is required from me upon the New Year? or may I take it for granted that it is not, as
               the ceremony of performing it was dropt upon the last occasion?<note n="10" place="foot" resp="editors"> Southey’s hope that the
                  traditional Poet Laureate task of writing a New Year’s ode had been discontinued was misplaced. Much to his chagrin, he was required
                  to produce a poem, which became ‘Ode, Written in December 1814’. It was thought unsuitable by the authorities, and was not published
                  until Southey’s <title>Minor Poems</title>, 3 vols (London, 1815), II, pp. 227–238. It was retitled ‘Ode, Written During the War
                  with America, 1814’ in Southey’s <title>Poetical Works</title>, 10 vols (London, 1837–1838), III, 221–228.</note>
            </p>
            <p rend="indent1"> Here is space for some political speculation, &amp; I <del>coul</del> could find speculation enough for the space, – of
               no very exhilarating character. But I must break off &amp; go doggedly to work upon the reviewal.</p>
            <closer>
               <salute rend="indent2"> So God bless you my dear Grosvenor</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
